=== debian/changelog ===
ros-kinetic-rr-control-input-manager (1.0.1-1xenial) xenial; urgency=high



 -- Nicholas Padilla <nickpadilla@roverrobotics.com>  Mon, 15 Jun 2020 05:00:00 -0000

ros-kinetic-rr-control-input-manager (1.0.0-1xenial) xenial; urgency=high

  * adding support for freedom robotics and add watchdog timer to rover zero driver
  * Contributors: padiln

 -- Nicholas Padilla <nickpadilla@roverrobotics.com>  Mon, 08 Jun 2020 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.8.0-1xenial) xenial; urgency=high



 -- Nicholas Padilla <nickpadilla@roverrobotics.com>  Wed, 25 Mar 2020 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.7.4-1xenial) xenial; urgency=high

  * changed maintainership

 -- Nicholas Padilla <padilla@digilabs.io>  Wed, 19 Feb 2020 06:00:00 -0000

ros-kinetic-rr-control-input-manager (0.7.3-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Mon, 14 Oct 2019 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.7.2-1xenial) xenial; urgency=high

  * Changed rr_control_input_manager from a mux with fix input to latency manager for TwistStamped messages.

 -- Nicholas Padilla <padilla@digilabs.io>  Thu, 18 Jul 2019 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.7.1-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Mon, 24 Jun 2019 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.7.0-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Mon, 13 May 2019 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.6.2-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Wed, 23 Jan 2019 06:00:00 -0000

ros-kinetic-rr-control-input-manager (0.6.1-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Thu, 20 Dec 2018 06:00:00 -0000

ros-kinetic-rr-control-input-manager (0.6.0-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Fri, 07 Dec 2018 06:00:00 -0000

ros-kinetic-rr-control-input-manager (0.5.1-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Thu, 20 Sep 2018 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.5.0-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Thu, 06 Sep 2018 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.4.0-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Mon, 23 Jul 2018 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.3.0-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Thu, 19 Jul 2018 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.2.0-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Tue, 17 Jul 2018 05:00:00 -0000

ros-kinetic-rr-control-input-manager (0.1.0-1xenial) xenial; urgency=high



 -- Nicholas Padilla <padilla@digilabs.io>  Tue, 10 Jul 2018 05:00:00 -0000
