=== debian/control ===
Source: ros-kinetic-rr-control-input-manager
Section: misc
Priority: optional
Maintainer: Nicholas Padilla <nickpadilla@roverrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-rostest, ros-kinetic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-rr-control-input-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-std-msgs
Description: Filter velocity commands by ensuring that message time stamps do not exceed given timeout thresholds.
